---
group:
  name: 'keedio'
  description: ''
  projects:
  - name: 'flume-ng-sql-source'
    description: ''
    mirrorRelease: false
    topic: '' 
  - name: 'flume-ftp-source'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'flume-ftp-source'
    description: ''
    mirrorRelease: false
    topic: ''
  